.u-section-1 .u-sheet-1 {
  min-height: 469px;
}

.u-section-1 .u-group-1 {
  width: 557px;
  min-height: 444px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 25px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  text-transform: uppercase;
  letter-spacing: normal;
  font-weight: 700;
  font-family: "Playfair Display", serif;
  margin: 23px 30px 0 13px;
}

.u-section-1 .u-text-2 {
  font-size: 1.375rem;
  line-height: 1.4;
  letter-spacing: 9px;
  font-family: "PT Sans", sans-serif;
  font-weight: 400;
  margin: 0 30px 0 13px;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 30px 30px 0 13px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-1 .u-group-1 {
    width: 470px;
    min-height: 417px;
    margin-top: 38px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 21px 18px 6px 14px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-1 .u-group-1 {
    min-height: 358px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 138px;
}

.u-section-2 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 19px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 30px 0 132px;
}

.u-section-2 .u-text-2 {
  margin: 11px 19px 0 143px;
}

.u-section-2 .u-icon-2 {
  width: 35px;
  height: 35px;
  color: rgb(0, 0, 0) !important;
  margin: -46px 0 11px auto;
}

@media (max-width: 767px) {
  .u-section-2 .u-icon-1 {
    margin-left: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -90px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 130px;
  }

  .u-section-2 .u-icon-2 {
    width: 20px;
    height: 20px;
    margin-top: -48px;
    margin-bottom: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 138px;
}

.u-section-3 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-3 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 11px 0 113px;
}

.u-section-3 .u-text-2 {
  margin: 11px 0 0 124px;
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -91px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 130px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 138px;
}

.u-section-4 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 19px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 30px 0 132px;
}

.u-section-4 .u-text-2 {
  margin: 11px 19px 0 143px;
}

.u-section-4 .u-icon-2 {
  width: 35px;
  height: 35px;
  color: rgb(0, 0, 0) !important;
  margin: -46px 0 11px auto;
}

@media (max-width: 767px) {
  .u-section-4 .u-icon-1 {
    margin-left: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -90px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 130px;
  }

  .u-section-4 .u-icon-2 {
    width: 20px;
    height: 20px;
    margin-top: -48px;
    margin-bottom: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 138px;
}

.u-section-5 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-5 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 11px 0 113px;
}

.u-section-5 .u-text-2 {
  margin: 11px 0 0 124px;
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-list-1 {
    width: 340px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -91px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 130px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 138px;
}

.u-section-6 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-6 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 11px 0 113px;
}

.u-section-6 .u-text-2 {
  margin: 11px 0 0 124px;
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-list-1 {
    width: 340px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -91px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 130px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 138px;
}

.u-section-7 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-7 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 0;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 11px 0 113px;
}

.u-section-7 .u-text-2 {
  margin: 11px 0 0 124px;
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-list-1 {
    width: 340px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -91px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 130px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 138px;
}

.u-section-8 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-8 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 0;
}

.u-section-8 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 11px 0 113px;
}

.u-section-8 .u-text-2 {
  margin: 11px 0 0 124px;
}

@media (max-width: 767px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-list-1 {
    width: 340px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -91px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 130px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 138px;
}

.u-section-9 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0;
}

.u-section-9 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 19px;
}

.u-section-9 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 30px 0 132px;
}

.u-section-9 .u-text-2 {
  margin: 11px 19px 0 143px;
}

.u-section-9 .u-icon-2 {
  width: 35px;
  height: 35px;
  color: rgb(0, 0, 0) !important;
  margin: -46px 0 11px auto;
}

@media (max-width: 767px) {
  .u-section-9 .u-icon-1 {
    margin-left: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-list-1 {
    width: 340px;
  }

  .u-section-9 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -90px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 130px;
  }

  .u-section-9 .u-icon-2 {
    width: 20px;
    height: 20px;
    margin-top: -22px;
    margin-bottom: 0;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 138px;
}

.u-section-10 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-10 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-10 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 0;
}

.u-section-10 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 11px 0 113px;
}

.u-section-10 .u-text-2 {
  margin: 11px 0 0 124px;
}

@media (max-width: 767px) {
  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-list-1 {
    width: 340px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-10 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -91px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 130px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 138px;
}

.u-section-11 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-11 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-11 .u-container-layout-1 {
  padding: 0;
}

.u-section-11 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 19px;
}

.u-section-11 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 30px 0 132px;
}

.u-section-11 .u-text-2 {
  margin: 11px 19px 0 143px;
}

.u-section-11 .u-icon-2 {
  width: 35px;
  height: 35px;
  color: rgb(0, 0, 0) !important;
  margin: -46px 0 11px auto;
}

@media (max-width: 767px) {
  .u-section-11 .u-icon-1 {
    margin-left: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-list-1 {
    width: 340px;
  }

  .u-section-11 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -90px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 130px;
  }

  .u-section-11 .u-icon-2 {
    width: 20px;
    height: 20px;
    margin-top: -23px;
    margin-bottom: 0;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 138px;
}

.u-section-12 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-12 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-12 .u-container-layout-1 {
  padding: 0;
}

.u-section-12 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 19px;
}

.u-section-12 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 30px 0 132px;
}

.u-section-12 .u-text-2 {
  margin: 11px 19px 0 143px;
}

.u-section-12 .u-icon-2 {
  width: 35px;
  height: 35px;
  color: rgb(0, 0, 0) !important;
  margin: -46px 0 11px auto;
}

@media (max-width: 767px) {
  .u-section-12 .u-icon-1 {
    margin-left: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-list-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -90px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 130px;
  }

  .u-section-12 .u-icon-2 {
    width: 20px;
    height: 20px;
    margin-top: -23px;
    margin-bottom: 0;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 138px;
}

.u-section-13 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-13 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-13 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-13 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 0;
}

.u-section-13 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 11px 0 113px;
}

.u-section-13 .u-text-2 {
  margin: 11px 0 0 124px;
}

@media (max-width: 767px) {
  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-list-1 {
    width: 340px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-13 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-13 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -91px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-13 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 130px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 138px;
}

.u-section-14 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-14 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-14 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-14 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 0;
}

.u-section-14 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 11px 0 113px;
}

.u-section-14 .u-text-2 {
  margin: 11px 0 0 124px;
}

@media (max-width: 767px) {
  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-list-1 {
    width: 340px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-14 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-14 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -91px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-14 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 130px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 138px;
}

.u-section-15 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-15 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-15 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-15 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 0;
}

.u-section-15 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 11px 0 113px;
}

.u-section-15 .u-text-2 {
  margin: 11px 0 0 124px;
}

@media (max-width: 767px) {
  .u-section-15 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-list-1 {
    width: 340px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-15 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-15 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -91px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-15 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 130px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 138px;
}

.u-section-16 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-16 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-16 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-16 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 0;
}

.u-section-16 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 11px 0 113px;
}

.u-section-16 .u-text-2 {
  margin: 11px 0 0 124px;
}

@media (max-width: 767px) {
  .u-section-16 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-list-1 {
    width: 340px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-16 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-16 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -91px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-16 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 130px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 138px;
}

.u-section-17 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-17 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-17 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-17 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 0;
}

.u-section-17 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 11px 0 113px;
}

.u-section-17 .u-text-2 {
  margin: 11px 0 0 124px;
}

@media (max-width: 767px) {
  .u-section-17 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-list-1 {
    width: 340px;
  }

  .u-section-17 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-17 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-17 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -91px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-17 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 130px;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 138px;
}

.u-section-18 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-18 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-18 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-18 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 0;
}

.u-section-18 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 11px 0 113px;
}

.u-section-18 .u-text-2 {
  margin: 11px 0 0 124px;
}

@media (max-width: 767px) {
  .u-section-18 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-list-1 {
    width: 340px;
  }

  .u-section-18 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-18 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-18 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -91px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-18 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 130px;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 138px;
}

.u-section-19 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-19 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-19 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-19 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 0;
}

.u-section-19 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 11px 0 113px;
}

.u-section-19 .u-text-2 {
  margin: 11px 0 0 124px;
}

@media (max-width: 767px) {
  .u-section-19 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-list-1 {
    width: 340px;
  }

  .u-section-19 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-19 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-19 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -91px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-19 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 130px;
  }
}.u-section-20 .u-sheet-1 {
  min-height: 138px;
}

.u-section-20 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-20 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-20 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-20 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 0;
}

.u-section-20 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 11px 0 113px;
}

.u-section-20 .u-text-2 {
  margin: 11px 0 0 124px;
}

@media (max-width: 767px) {
  .u-section-20 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-list-1 {
    width: 340px;
  }

  .u-section-20 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-20 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-20 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -91px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-20 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 130px;
  }
}.u-section-21 .u-sheet-1 {
  min-height: 138px;
}

.u-section-21 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-21 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-21 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-21 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 0;
}

.u-section-21 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 11px 0 113px;
}

.u-section-21 .u-text-2 {
  margin: 11px 0 0 124px;
}

@media (max-width: 767px) {
  .u-section-21 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-list-1 {
    width: 340px;
  }

  .u-section-21 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-21 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-21 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -91px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-21 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 130px;
  }
}.u-section-22 .u-sheet-1 {
  min-height: 138px;
}

.u-section-22 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-22 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-22 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-22 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 0;
}

.u-section-22 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 11px 0 113px;
}

.u-section-22 .u-text-2 {
  margin: 11px 0 0 124px;
}

@media (max-width: 767px) {
  .u-section-22 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-22 .u-list-1 {
    width: 340px;
  }

  .u-section-22 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-22 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-22 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -91px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-22 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 130px;
  }
}.u-section-23 .u-sheet-1 {
  min-height: 138px;
}

.u-section-23 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-23 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-23 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-23 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 0;
}

.u-section-23 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 11px 0 113px;
}

.u-section-23 .u-text-2 {
  margin: 11px 0 0 124px;
}

@media (max-width: 767px) {
  .u-section-23 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-23 .u-list-1 {
    width: 340px;
  }

  .u-section-23 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-23 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-23 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -91px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-23 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 130px;
  }
}.u-section-24 .u-sheet-1 {
  min-height: 138px;
}

.u-section-24 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-24 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-24 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-24 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 0;
}

.u-section-24 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 11px 0 113px;
}

.u-section-24 .u-text-2 {
  margin: 11px 0 0 124px;
}

@media (max-width: 767px) {
  .u-section-24 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-24 .u-list-1 {
    width: 340px;
  }

  .u-section-24 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-24 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-24 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -91px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-24 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 130px;
  }
}.u-section-25 .u-sheet-1 {
  min-height: 138px;
}

.u-section-25 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-25 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-25 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-25 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 0;
}

.u-section-25 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 11px 0 113px;
}

.u-section-25 .u-text-2 {
  margin: 11px 0 0 124px;
}

@media (max-width: 767px) {
  .u-section-25 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-25 .u-list-1 {
    width: 340px;
  }

  .u-section-25 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-25 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-25 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -91px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-25 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 130px;
  }
}.u-section-26 .u-sheet-1 {
  min-height: 138px;
}

.u-section-26 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-26 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-26 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-26 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 0;
}

.u-section-26 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 11px 0 113px;
}

.u-section-26 .u-text-2 {
  margin: 11px 0 0 124px;
}

@media (max-width: 767px) {
  .u-section-26 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-26 .u-list-1 {
    width: 340px;
  }

  .u-section-26 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-26 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-26 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -91px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-26 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 130px;
  }
}.u-section-27 .u-sheet-1 {
  min-height: 138px;
}

.u-section-27 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-27 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-27 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-27 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 0;
}

.u-section-27 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 11px 0 113px;
}

.u-section-27 .u-text-2 {
  margin: 11px 0 0 124px;
}

@media (max-width: 767px) {
  .u-section-27 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-27 .u-list-1 {
    width: 340px;
  }

  .u-section-27 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-27 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-27 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -91px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-27 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 130px;
  }
}.u-section-28 .u-sheet-1 {
  min-height: 138px;
}

.u-section-28 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-28 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-28 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-28 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 0;
}

.u-section-28 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 11px 0 113px;
}

.u-section-28 .u-text-2 {
  margin: 11px 0 0 124px;
}

@media (max-width: 767px) {
  .u-section-28 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-28 .u-list-1 {
    width: 340px;
  }

  .u-section-28 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-28 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-28 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -91px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-28 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 130px;
  }
}.u-section-29 .u-sheet-1 {
  min-height: 138px;
}

.u-section-29 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-29 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-29 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-29 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 0;
}

.u-section-29 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 11px 0 113px;
}

.u-section-29 .u-text-2 {
  margin: 11px 0 0 124px;
}

@media (max-width: 767px) {
  .u-section-29 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-29 .u-list-1 {
    width: 340px;
  }

  .u-section-29 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-29 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-29 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -91px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-29 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 130px;
  }
}.u-section-30 .u-sheet-1 {
  min-height: 138px;
}

.u-section-30 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-30 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-30 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-30 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 0;
}

.u-section-30 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 11px 0 113px;
}

.u-section-30 .u-text-2 {
  margin: 11px 0 0 124px;
}

@media (max-width: 767px) {
  .u-section-30 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-30 .u-list-1 {
    width: 340px;
  }

  .u-section-30 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-30 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-30 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -91px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-30 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 130px;
  }
}.u-section-31 .u-sheet-1 {
  min-height: 138px;
}

.u-section-31 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-31 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-31 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-31 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 0;
}

.u-section-31 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 11px 0 113px;
}

.u-section-31 .u-text-2 {
  margin: 11px 0 0 124px;
}

@media (max-width: 767px) {
  .u-section-31 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-31 .u-list-1 {
    width: 340px;
  }

  .u-section-31 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-31 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-31 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -91px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-31 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 130px;
  }
}.u-section-32 .u-sheet-1 {
  min-height: 138px;
}

.u-section-32 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-32 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-32 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-32 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 0;
}

.u-section-32 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 11px 0 113px;
}

.u-section-32 .u-text-2 {
  margin: 11px 0 0 124px;
}

@media (max-width: 767px) {
  .u-section-32 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-32 .u-list-1 {
    width: 340px;
  }

  .u-section-32 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-32 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-32 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -91px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-32 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 130px;
  }
}.u-section-33 .u-sheet-1 {
  min-height: 138px;
}

.u-section-33 .u-list-1 {
  width: 529px;
  grid-template-rows: auto auto auto;
  margin: 0 auto;
}

.u-section-33 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 138px;
}

.u-section-33 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-33 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 19px auto 0 0;
}

.u-section-33 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: -95px 11px 0 113px;
}

.u-section-33 .u-text-2 {
  margin: 11px 0 0 124px;
}

@media (max-width: 767px) {
  .u-section-33 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-33 .u-list-1 {
    width: 340px;
  }

  .u-section-33 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-33 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-33 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -91px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-33 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 130px;
  }
}